友情提示:欢迎光临,本博客提供的代码,请粘贴到EditPlus 3中使用!!请使用火狐,Chrome浏览器进行浏览网站!出售wenca.cn域名,有要的请M我qq:316358892

centos下让php支持RabbitMQ

post by rocdk890 / 2012-8-10 9:22 Friday linux技术

  上次给大家介绍了centos安装RabbitMQ,今天给大家讲下怎么让php支持RabbitMQ扩展,要用到amqp来支持.
   系统:centos 5.5
   需要的软件:amqp-1.0.4.tgz rabbitmq-c库 codegen配件
1.准备工作
如果你还没有安装RabbitMQ,可以去看看我的centos安装RabbitMQ这篇文章...

阅读全文>>

标签: apache php 支持 扩展 rabbitmq amqp

评论(0) 引用(0) 浏览(4386)